@font-face {
  font-display: swap;
  font-family: 'Akt';
  font-style: normal;
  font-weight: 100;
  src: url('https://onecdn.io/font-storage/akt/akt-100.eot');
  src: local(''),
    url('https://onecdn.io/font-storage/akt/akt-100.eot?#iefix') format('embedded-opentype'),
       url('https://onecdn.io/font-storage/akt/akt-100.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/akt/akt-100.woff') format('woff'),
       url('https://onecdn.io/font-storage/akt/akt-100.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/akt/akt-100.svg#Akt') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Akt';
  font-style: normal;
  font-weight: 200;
  src: url('https://onecdn.io/font-storage/akt/akt-200.eot');
  src: local(''),
    url('https://onecdn.io/font-storage/akt/akt-200.eot?#iefix') format('embedded-opentype'),
       url('https://onecdn.io/font-storage/akt/akt-200.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/akt/akt-200.woff') format('woff'),
       url('https://onecdn.io/font-storage/akt/akt-200.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/akt/akt-200.svg#Akt') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Akt';
  font-style: normal;
  font-weight: 300;
  src: url('https://onecdn.io/font-storage/akt/akt-300.eot');
  src: local(''),
    url('https://onecdn.io/font-storage/akt/akt-300.eot?#iefix') format('embedded-opentype'),
       url('https://onecdn.io/font-storage/akt/akt-300.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/akt/akt-300.woff') format('woff'),
       url('https://onecdn.io/font-storage/akt/akt-300.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/akt/akt-300.svg#Akt') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Akt';
  font-style: normal;
  font-weight: 400;
  src: url('https://onecdn.io/font-storage/akt/akt-regular.eot');
  src: local(''),
    url('https://onecdn.io/font-storage/akt/akt-regular.eot?#iefix') format('embedded-opentype'),
       url('https://onecdn.io/font-storage/akt/akt-regular.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/akt/akt-regular.woff') format('woff'),
       url('https://onecdn.io/font-storage/akt/akt-regular.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/akt/akt-regular.svg#Akt') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Akt';
  font-style: normal;
  font-weight: 500;
  src: url('https://onecdn.io/font-storage/akt/akt-500.eot');
  src: local(''),
    url('https://onecdn.io/font-storage/akt/akt-500.eot?#iefix') format('embedded-opentype'),
       url('https://onecdn.io/font-storage/akt/akt-500.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/akt/akt-500.woff') format('woff'),
       url('https://onecdn.io/font-storage/akt/akt-500.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/akt/akt-500.svg#Akt') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Akt';
  font-style: normal;
  font-weight: 600;
  src: url('https://onecdn.io/font-storage/akt/akt-600.eot');
  src: local(''),
    url('https://onecdn.io/font-storage/akt/akt-600.eot?#iefix') format('embedded-opentype'),
       url('https://onecdn.io/font-storage/akt/akt-600.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/akt/akt-600.woff') format('woff'),
       url('https://onecdn.io/font-storage/akt/akt-600.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/akt/akt-600.svg#Akt') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Akt';
  font-style: normal;
  font-weight: 700;
  src: url('https://onecdn.io/font-storage/akt/akt-700.eot');
  src: local(''),
    url('https://onecdn.io/font-storage/akt/akt-700.eot?#iefix') format('embedded-opentype'),
       url('https://onecdn.io/font-storage/akt/akt-700.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/akt/akt-700.woff') format('woff'),
       url('https://onecdn.io/font-storage/akt/akt-700.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/akt/akt-700.svg#Akt') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Akt';
  font-style: normal;
  font-weight: 800;
  src: url('https://onecdn.io/font-storage/akt/akt-800.eot');
  src: local(''),
    url('https://onecdn.io/font-storage/akt/akt-800.eot?#iefix') format('embedded-opentype'),
       url('https://onecdn.io/font-storage/akt/akt-800.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/akt/akt-800.woff') format('woff'),
       url('https://onecdn.io/font-storage/akt/akt-800.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/akt/akt-800.svg#Akt') format('svg')
}
@font-face {
  font-display: swap;
  font-family: 'Akt';
  font-style: normal;
  font-weight: 900;
  src: url('https://onecdn.io/font-storage/akt/akt-900.eot');
  src: local(''),
    url('https://onecdn.io/font-storage/akt/akt-900.eot?#iefix') format('embedded-opentype'),
       url('https://onecdn.io/font-storage/akt/akt-900.woff2') format('woff2'),
       url('https://onecdn.io/font-storage/akt/akt-900.woff') format('woff'),
       url('https://onecdn.io/font-storage/akt/akt-900.ttf') format('truetype'),
       url('https://onecdn.io/font-storage/akt/akt-900.svg#Akt') format('svg')
}